Bug 64383 - TB Conf:316:initvars end quote not found in /etc/sysconfig/network:GATEWAYDEV
TB Conf:316:initvars end quote not found in /etc/sysconfig/network:GATEWAYDEV
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
Blocks: rcn-7.3
  Show dependency treegraph
Reported: 2002-05-03 05:16 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-26 11:50:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
exeption occured message (1.28 KB, text/plain)
2002-05-03 05:18 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-03 05:16:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
I updated my product (redhat 7.2). When the update was finished i wanted to
check my network configuration and get the following message 

Please visit http://bugzillia.....
File a bug against component redhat-config-network

Traceback (innermost last):
File "/usr/sbin/neat", line 1206, in ?
 window = maindialog0
File "/usr/sbin/neat", line 210,in_init_
File "/usr/sbin/neat", line 226, in load
File "/usr/sbin/neat", line 239, in loadProfiles
 profilelist = getProfileList0
File "/usr/sbin/../share/redhat-config-network/netconfpkg/NCProfileList.py",
line 393, in getProfileList
File "/usr/sbin/../share/redhat-config-network/netconfpkg/NCProfileList.py",
line 43, inload
nwconf = Conf.ConfShellVar('/etc/sysconfig/network')
File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 293, in
File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 180, in
File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 296, in
File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 316, in
Raise indexError, 'end quote not found in '+self.filename+':'+var[0]
Conf.indexError: end quote not found in/etc/sysconfig/network:GATEWAYDEV

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.open network configurator

2.get the message and stuck the network configuration

Actual Results:  i get stucked with the network parameters window and get the
following message. 

Expected Results:  I expected to have access to the network configuration

Additional info:

since i updated thoses file i get the choice between 2 redhat linux operating
system when i start the computer, but each of the two linux system understand
the actuals users.
 there is the possibility to use the debug function on the window that appear,
but i tried it once and stopped it after 5 minuts as nothing changed part of the
application stucked.
Comment 1 Need Real Name 2002-05-03 05:18:31 EDT
Created attachment 56284 [details]
exeption occured message
Comment 2 Trond Eivind Glomsrxd 2002-05-06 15:35:34 EDT
Is this still a problem with the version in Red Hat Linux 7.3 or the one at
http://people.redhat.com/teg/neat/ ?
Comment 3 Harald Hoyer 2002-06-26 10:15:13 EDT
is it possible the /etc/sysconfig/network contains an entry like:


thus the missing apostroph??
Comment 4 Trond Eivind Glomsrxd 2002-07-26 14:40:25 EDT
Closing due to lack of feedback, please add new info and reopen if it's still a
Comment 5 Harald Hoyer 2002-10-23 05:55:36 EDT
first beta of erratum is available at:

Most of the bugs reported have been removed, but as in every software change,
there could be new bugs introduced.

Please report bugs against this with explicitly stating the 1.0.1 version... Thx
and please test.

Note You need to log in before you can comment on or make changes to this bug.